Thu, 22 Oct 2020 01:46:35 UTC

Information for build globus-gssapi-error-2.5-3.el5

ID111082
Package Nameglobus-gssapi-error
Version2.5
Release3.el5
Epoch
Built byausil
State deleted
Volume DEFAULT
StartedSat, 20 Jun 2009 15:19:09 UTC
CompletedSat, 20 Jun 2009 15:19:09 UTC
Tags No tags
RPMs
src
globus-gssapi-error-2.5-3.el5.src.rpm (info) (download)
i386
globus-gssapi-error-2.5-3.el5.i386.rpm (info) (download)
globus-gssapi-error-devel-2.5-3.el5.i386.rpm (info) (download)
globus-gssapi-error-doc-2.5-3.el5.i386.rpm (info) (download)
globus-gssapi-error-debuginfo-2.5-3.el5.i386.rpm (info) (download)
ppc
globus-gssapi-error-2.5-3.el5.ppc.rpm (info) (download)
globus-gssapi-error-devel-2.5-3.el5.ppc.rpm (info) (download)
globus-gssapi-error-doc-2.5-3.el5.ppc.rpm (info) (download)
globus-gssapi-error-debuginfo-2.5-3.el5.ppc.rpm (info) (download)
x86_64
globus-gssapi-error-2.5-3.el5.x86_64.rpm (info) (download)
globus-gssapi-error-devel-2.5-3.el5.x86_64.rpm (info) (download)
globus-gssapi-error-doc-2.5-3.el5.x86_64.rpm (info) (download)
globus-gssapi-error-debuginfo-2.5-3.el5.x86_64.rpm (info) (download)